MYTHTV-RECORDING-NOW(1)

NAME
mythtv_recording_now - test whether a MythTV backend is recording now

SYNOPSIS
mythtv_recording_now

DESCRIPTION
mythtv_recording_now checks to see if a MythTV backend is recording now. It checks the host which is configured in /etc/default/mythtv-status with the HOST setting.

OPTIONS
None

EXIT STATUS

0   MythTV backend is recording

1   MythTV backend is not recording

FILES
/etc/default/mythtv-status Config file

SEE ALSO
mythtv-status(1), mythtv_recording_soon(1).

AUTHOR
mythtv_recording_now and this manpage were written by Andrew Ruthven <andrew@etc.gen.nz>.